## org.codehaus.groovy.runtime.metaclass
Class MyThreadLocal

Field Summary
`LocallyKnownClasses` | `myClasses`
`Thread` | `myThread`

Constructor Summary
`MyThreadLocal()`

Method Summary
`Object` | `get()`
`MetaClass` | `getMetaClass(Class theClass)`
`Object` | `initialValue()`

Constructor Detail

### MyThreadLocal

    MyThreadLocal()

Method Detail

### get

    public Object get()

### getMetaClass

    public MetaClass getMetaClass(Class theClass)

### initialValue

    Object initialValue()